.b1, .b2, .b3, .b4, .b1b, .b2b, .b3b, .b4b
{
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.boxcontent
{
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#head .b1, #head .b2, #head .b3, #head .b4
{
	height: 1px;
	background: #ffab26;
	border-right: 1px solid #999;
}
#head .b4b
{
	background: #ffab26;
	height: 2px;
	margin-right: 1px;
	border-right: 1px solid #999;
}
#head .b3b
{
	background: #ffab26;
	height: 1px;
	margin-right: 2px;
	border-right: 1px solid #999;
}
#head .b2b
{
	background: #ffab26;
	height: 1px;
	margin-right: 3px;
	border-right: 2px solid #999;
}
#head .b1b
{
	background: #999;
	height: 1px;
	margin-right: 5px;
	border-left: 136px solid #ffab26;
}
#head .boxcontent
{
	border-right: 1px solid #999;
}
.boxcontent
{
	background: #ffab26;
}
#menu
{
	width: 135px;
	float: left;
}
#menu .header
{
	color: #008703;
}
#menu .b1
{
	background: #ffab26;
	height: 1px;
	border-right: 1px solid #999;
}
#menu .b2
{
	background: #ffab26;
	margin-right: 1px;
	height: 1px;
	border-right: 2px solid #999;
}
#menu .b3
{
	background: #ffab26;
	margin-right: 3px;
	height: 1px;
	border-right: 2px solid #999;
}
#menu .b4
{
	background: #ffab26;
	margin-right: 4px;
	height: 2px;
	border-right: 1px solid #999;
}
#menu .boxcontent
{
	background: #ffab26;
	margin-right: 5px;
	border-right: 1px solid #999;
}
#menu .b4b
{
	background: #ffab26;
	margin-right: 6px;
	height: 2px;
	border-right: 1px solid #999;
}
#menu .b3b
{
	background: #ffab26;
	margin-right: 7px;
	height: 1px;
	border-right: 1px solid #999;
}
#menu .b2b
{
	background: #ffab26;
	margin-right: 8px;
	height: 1px;
	margin-right: 2px solid #999;
}
#menu .b1b
{
	background: #999;
	margin-right: 10px;
	height: 1px;
}
#menu a
{
	display: block;
	margin: 5px;
	text-align: center;
	font: 1.1em "Comic Sans MS";
	text-decoration: none;
	color: #56e624;
}
#menu a .b2
{
	margin: 0 3px;
	background:#008703; 
	border-left:2px solid #525c6d; 
	border-right:2px solid #757e8f;
}
#menu a:active .b2
{
	border-left:2px solid #525c6d; 
	border-right:2px solid #757e8f;
}
#menu a .b3
{
	margin: 0 2px;
	background:#008703; 
	border-left:1px solid #525c6d; 
	border-right:1px solid #98a0b0;
}
#menu a:active .b3
{
	border-left:1px solid #525c6d; 
	border-right:1px solid #98a0b0;
}
#menu a .b4
{
	margin: 0 1px;
	background:#008703;
	border-left:1px solid #525c6d; 
	border-right:1px solid #9dc2ce;
}
#menu a:active .b4
{
	border-left:1px solid #525c6d; 
	border-right:1px solid #9dc2ce;
}
#menu a .b4b
{
	margin: 0 1px;
	background:#008703; 
	border-left:1px solid #757e8f; 
	border-right:1px solid #dee4ed;
}
#menu a:active .b4b
{
	border-left:1px solid #757e8f; 
	border-right:1px solid #dee4ed;
}
#menu a .b3b
{
	margin: 0 2px;
	background:#008703; 
	border-left:1px solid #98a0b0; 
	border-right:1px solid #dee4ed;
}
#menu a:active .b3b
{
	border-left:1px solid #98a0b0; 
	border-right:1px solid #dee4ed;
}
#menu a .b2b
{
	margin: 0 3px;
	background:#008703; 
	border-left:2px solid #9dc2ce; 
	border-right:2px solid #dee4ed;
}
#menu a:active .b2b
{
	border-left:2px solid #9dc2ce; 
	border-right:2px solid #dee4ed;
}
#menu a .b1
{
	margin:0 5px; 
	background:#525c6d;
}
#menu a:active .b1
{
	background:#525c6d;
}
#menu a .b1b
{
	margin:0 5px; 
	background:#dee4ed;
}
#menu a:active .b1b
{
	background:#dee4ed;
}
#menu a .boxcontent
{
	background: #008703;
	margin: 0px;
	border-left: 1px solid #525c6d;
	border-right: 1px solid #dee4ed;
}
#menu a:active .boxcontent
{
	border-left: 1px solid #525c6d;
	border-right: 1px solid #dee4ed;
}
#corps .b1, #corps .b2, #corps .b3, #corps .b1b, #corps .b2b, #corps .b3b, #minichat .b1, #minichat .b2, #minichat .b3, #minichat .b1b, #minichat .b2b, #minichat .b3b, #news .b1, #news .b2, #news .b3, #news .b1b, #news .b2b, #news .b3b
{
	height:1px;
}
#corps .b2, #minichat .b2, #news .b2
{
	background:#fafeb9; 
	border-left:1px solid #cfdbcf; 
	border-right:1px solid #b0bdb0;
}
#corps .b3, #minichat .b3, #news .b3
{
	background:#fafeb9; 
	border-left:1px solid #cfdbcf; 
	border-right:1px solid #91a091;
}
#corps .b4, #minichat .b4, #news .b4
{
	background:#fafeb9; 
	border-left:1px solid #cfdbcf; 
	border-right:1px solid #728372;
}
#corps .b4b, #minichat .b4b, #news .b4b
{
	background:#fafeb9; 
	border-left:1px solid #b0bdb0; 
	border-right:1px solid #546654;
}
#corps .b3b, #minichat .b3b, #news .b3b
{
	background:#fafeb9; 
	border-left:1px solid #91a091; 
	border-right:1px solid #546654;
}
#corps .b2b, #minichat .b2b, #news .b2b
{
	background:#fafeb9; 
	border-left:1px solid #728372; 
	border-right:1px solid #546654;
}
#corps .b1, #minichat .b1, #news .b1
{
	margin:0 5px; 
	background:#cfdbcf;
}
#corps .b2, #corps .b2b, #minichat .b2, #minichat .b2b, #news .b2, #news .b2b
{
	margin:0 3px; 
	border-width:0 2px;
}
#corps .b3, #corps .b3b, #minichat .b3, #minichat .b3b, #news .b3, #news .b3b
{
	margin:0 2px;
}
#corps .b4, #corps .b4b, #minichat .b4, #minichat .b4b, #news .b4, #news .b4b
{
	height:2px; margin:0 1px;
}
#corps .b1b, #minichat .b1b, #news .b1b
{
	margin:0 5px; 
	background:#546654;
}
#corps .boxcontent, #minichat .boxcontent, #news .boxcontent
{
	display:block; 
	background:#fafeb9; 
	border-left:1px solid #cfdbcf; 
	border-right:1px solid #546654;
	padding: 5px;
	padding-top: 0px;
	padding-bottom: 1px;
}
#news
{
	float: right;
	margin-top: 20px;
	margin-right: 30px;
}
#corps, #minichat
{
	margin-left: 170px;
	margin-top: 20px;
	margin-right: 30px;
}
#menu .boxcontent
{
	padding: 5px;
}
#menu a .boxcontent
{
	padding: 0px;
}
#corps .contenu, #minichat .messages, #news .liste
{
	margin: 0px;
	background: #c6f5ff;
	border: inset 1px #86a386;
	padding: 10px;
}
#news .liste
{
	padding: 5px;
}
#minichat
{
	margin-right: 310px;
}
#news
{
	height: 150px;
	width: 250px;
	font-size: 80%;
}
#minichat .messages
{
	height: 150px;
	overflow: auto;
}
#minichat input
{
	font-size: 80%;
	border: inset 1px #86a386;
	background: #c6f5ff;
}
#minichat .bouton
{
	background: #008703;
	border: inset 1px #008703;
	color: #56e624;
}
#minichat .bouton:hover
{
	color: #f00;
	border: outset 1px #008703;
}
#minichat .bouton:hover
{
	border: inset 1px #008703;
}
#minichat .messages p
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 0.9em;
}
#minichat .formulaire, #minichat .formulaire p
{
	margin-top: 7px;
	margin-bottom: 2px;
}
.titre, #menu .header
{
	font: 1.7em "Comic Sans MS";
	text-align: center;
	color: #ffab26;
}
#menu .header
{
	color: #008703;	
}
body
{
	background: #c6f5ff;
	margin-left: 0px;
	margin-top: 0px;
}
#menu a:hover .b4
{
	border-left: 1px solid #dee4ed;
	border-right: 1px solid #757e8f;
	margin-right: 11px;
}
#menu a:hover .b3
{
	border-left: 1px solid #dee4ed;
	margin-right: 12px;
}
#menu a:hover .boxcontent
{
	border-left: 1px solid #dee4ed;
	border-right: 1px solid #525c6d;
	color: #f00;
	margin-right: 10px;
}
#menu a:hover .b2
{
	border-left: 2px solid #dee4ed;
	border-right: 2px solid #9dc2ce;
	margin-right: 13px;
}
#menu a:hover .b1
{
	background: #dee4ed;
	margin-right: 15px;
}
#menu a:hover .b4b
{
	border-left: 1px solid #9dc2ce;	
	border-right: 1px solid #525c6d;
	margin-right: 11px;
}
#menu a:hover .b3b
{
	border-right: 1px solid #525c6d;
	margin-right: 12px;
}
#menu a:hover .b2b
{
	border-left: 2px solid #9dc2ce;
	border-right: 1px solid #525c6d;
	margin-right: 13px;
}
#menu a:hover .b1b
{
	background: #525c6d;
	margin-right: 15px;
}
.b1, .b2, .b3, .b4, .b1b, .b2b, .b3b, .b4b
{
	height: 1px;
	overflow: hidden;
}
#news .liste p
{
	margin-top: 5px;
	margin-bottom: 5px;
}